apiVersion: datasciencepipelinesapplications.opendatahub.io/v1alpha1
kind: DataSciencePipelinesApplication
metadata:
  name: sample
spec:
  apiServer:
    image: this-apiserver-image-from-config-should-not-be-used:test4
    artifactImage: this-artifact-manager-image-from-config-should-not-be-used:test4
    cacheImage: this-ubi-minimal-image-from-config-should-not-be-used:test4
    moveResultsImage: this-busybox-image-from-config-should-not-be-used:test4
  persistenceAgent:
    image: this-persistenceagent-image-from-config-should-not-be-used:test4
  scheduledWorkflow:
    image: this-scheduledworkflow-image-from-config-should-not-be-used:test4
  database:
    mariaDB:
      image: this-mariadb-image-from-config-should-not-be-used:test4
  objectStorage:
    minio:
      image: this-minio-image-from-config-should-not-be-used:test4      